WordPress Plugin: jigoshop-paypal-payflow-link-gateway

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.